tinyMCE.addI18n('pt.style_dlg',{
title:"Editar CSS",
apply:"Aplicar",
text_tab:"Texto",
background_tab:"Fundo",
block_tab:"Bloco",
box_tab:"Caixa",
border_tab:"Limites",
list_tab:"Lista",
positioning_tab:"Posicionamento",
text_props:"Texto",
text_font:"Fonte",
text_size:"Tamanho",
text_weight:"Peso",
text_style:"Estilo",
text_variant:"Variante",
text_lineheight:"Altura da linha",
text_case:"Mai\u00C3\u00BAscula/min\u00C3\u00BAscula",
text_color:"Cor",
text_decoration:"Decora\u00C3\u00A7\u00C3\u00A3o",
text_overline:"Sobrelinha",
text_underline:"Sublinhado",
text_striketrough:"Riscado",
text_blink:"Piscar",
text_none:"nenhum",
background_color:"Cor de fundo",
background_image:"Imagem de fundo",
background_repeat:"Repetir",
background_attachment:"Fixar",
background_hpos:"Posi\u00C3\u00A7\u00C3\u00A3o horizontal",
background_vpos:"Posi\u00C3\u00A7\u00C3\u00A3o vertical",
block_wordspacing:"Espa\u00C3\u00A7amento de palavras",
block_letterspacing:"Espa\u00C3\u00A7amento de letras",
block_vertical_alignment:"Alinhamento vertical",
block_text_align:"Alinhamento de texto",
block_text_indent:"Indent",
block_whitespace:"Espa\u00C3\u00A7o",
block_display:"Display",
box_width:"Largura",
box_height:"Altura",
box_float:"Float",
box_clear:"Clear",
padding:"Padding",
same:"O mesmo para todos",
top:"Topo",
right:"Direita",
bottom:"Abaixo",
left:"Esquerda",
margin:"Margem",
style:"Estilo",
width:"Largura",
height:"Altura",
color:"Cor",
list_type:"Tipo",
bullet_image:"Imagem de lista",
position:"Posi\u00C3\u00A7\u00C3\u00A3o",
positioning_type:"Tipo",
visibility:"Visibilidade",
zindex:"Z-index",
overflow:"Overflow",
placement:"Posicionamento",
clip:"Clip"
});